LIVE-AUSWAHLLISTEN

LIVE-AUSWAHLLISTEN
×
  • LIVE-AUSWAHLLISTEN

LIVE-AUSWAHLLISTEN

OXID eShop

Ein Modul zum Nachladen von Auswahllisten-Preisen.

- +
ArtNr.: 1073 KATEGORIE: Produkte STICHWORTE: AJAX, Auswahllisten, Detailseite, Live, OXID, Preisaufschläge
Dieses Modul aktualisiert den Preis eines Artikels auf der Detailseite automatisch, wenn Preisaufschläge durch eine Option einer Auswahlliste berechnet werden müssen.

v2.0.3 - 30.03.2020 OXID 6.0 - 6.2.x

Typ Beschreibung
enhancement kleinere Bugfixes und Codeoptimierung

v2.0.2 - 21.11.2018 OXID 6.0 - 6.2.x

Typ Beschreibung
bugfix Unterstützung für Azure hinzugefügt

v2.0.1 - 26.03.2018 OXID 6.0 - 6.2.x

Typ Beschreibung
enhancement Installationsanleitung hinzugefügt

v2.0.0 - 02.03.2018 OXID 6.0 - 6.2.x

Typ Beschreibung
enhancement Modul mit OXID 6 kompatibel gemacht

v1.0.11 - 12.10.2017

Typ Beschreibung
enhancement Überprüfung der Lizenz optimiert

v1.0.10 - 04.04.2017

Typ Beschreibung
enhancement Kompatibilität zum Flow-Theme hergestellt

v1.0.9 - 12.10.2016

Typ Beschreibung
enhancement Änderungen auch in das JS für RoxIVE übernommen und die alte scripts.js wiederhergestellt

v1.0.8 - 07.10.2016

Typ Beschreibung
bugfix Wenn Varianten vorhanden sind, greift das JS zum Aktualisieren nicht mehr

v1.0.7 - 28.09.2016

Typ Beschreibung
bugfix Es kann passieren, dass das oxbasketitem null ist, dann verursacht der Aufruf zu price() einen Fehler

v1.0.6 - 23.09.2016

Typ Beschreibung
bugfix das Delete für die Session-Variable eingebaut, damit das Popup des Warenkorbs nicht immer kommt, wenn man die Seite aufruft

v1.0.5 - 01.09.2016

Typ Beschreibung
bugfix Anpassungen für Flow, da bei jedem Klick der Warenkorb geöffnet wurde

v1.0.4 - 24.06.2016

Typ Beschreibung
bugfix Warenkorb Overlay Bugfix

v1.0.3 - 21.06.2016

Typ Beschreibung
enhancement Basis-Modul auf 1.4.9 aktualisiert

v1.0.2 - 21.10.2014

Typ Beschreibung
enhancement .gitignore hiunzugefügt

v1.0.1 - 18.08.2014

Typ Beschreibung
feature Veröffentlichung des Moduls
PHP-Version OXID 4 & 5
PHP 5.6
PHP-Version OXID 6
PHP 5.6, PHP 7.0, PHP 7.1, PHP 7.2, PHP 7.3, PHP 7.4
Systemvoraussetzungen
IonCube Loader (mind. v5.0)
Lauffähig mit
OXID CE/PE 4.9.x bis 6.2.x, OXID EE 5.2.x bis 6.2.x
Verschlüsselung
Das Modul wird für alle Shopversionen verschlüsselt ausgeliefert.
Basis-Modul
Für dieses Modul wird das Basis-Modul benötigt
Dokumentation
Öffnen
Updates
12 Monate nach Kaufdatum frei. Mehr
Es liegen keine Bewertungen zu diesem Artikel vor.